Mailinglist Archive: opensuse-bugs (6470 mails)

< Previous Next >
[Bug 1136643] IPython console in spyder3 breaks after an exception error
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 01 Jul 2019 15:21:19 +0000
  • Message-id: <bug-1136643-21960-jYbkmelDiQ@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1136643
http://bugzilla.opensuse.org/show_bug.cgi?id=1136643#c2

Sebastian Wagner <sebix+novell.com@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |sebix+novell.com@xxxxxxxx

--- Comment #2 from Sebastian Wagner <sebix+novell.com@xxxxxxxx> ---
I tried to reproduce this bug with the following matplotlib, spyder and ipython
packages installed:

# zypper se -si matplotlib
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
---+-----------------------+---------+-----------------+--------+-----------------------
i+ | python2-matplotlib | package | 2.0.2-lp151.3.6 | x86_64 |
openSUSE-Leap-15.1-Oss
i+ | python2-matplotlib-tk | package | 2.0.2-lp151.3.6 | x86_64 |
openSUSE-Leap-15.1-Oss
i+ | python3-matplotlib | package | 2.0.2-lp151.3.6 | x86_64 |
openSUSE-Leap-15.1-Oss
i+ | python3-matplotlib-tk | package | 2.0.2-lp151.3.6 | x86_64 |
openSUSE-Leap-15.1-Oss
# zypper se -si spyder
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
---+--------------------------+---------+-----------------+--------+-----------------------
i+ | spyder3 | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-breakpoints | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-breakpoints-lang | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-dicom | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-hdf5 | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-lang | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-profiler | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-profiler-lang | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-pylint | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
i+ | spyder3-pylint-lang | package | 3.2.8-lp151.3.3 | noarch |
openSUSE-Leap-15.1-Oss
# zypper se -si ipython
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
---+--------------------------+---------+-----------------+--------+-----------------------
i+ | python3-ipython_genutils | package | 0.2.0-lp151.2.1 | noarch |
openSUSE-Leap-15.1-Oss
i+ | python3-jupyter_ipython | package | 7.4.0-lp151.1.1 | noarch |
openSUSE-Leap-15.1-Oss

But IPython starts fine in Spyder3

Do you have any other repositories enabled?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >